[KDE Icon Theme]
Name=KDE-HiColor
Name[cs]=Mnohobarevné
Name[da]=KDE mange farver
Name[de]=KDE-Echtfarben
Name[el]=KDE-ΠολλάΧρώματα
Name[eo]=KDE kun multagaj koloroj
Name[es]=KDE - Alta Calidad
Name[et]=KDE-paljuvärviline
Name[fi]=KDE-Monivärinen
Name[fr]=KDE très coloré
Name[he]=הובג עבצ-KDE
Name[hu]=KDE sokszínű
Name[is]=KDE-Fjöllita
Name[it]=KDE-Molti colori
Name[ja]=KDEハイカラー
Name[ko]=KDE-많은 색깔
Name[mi]=TaeTeitei-KDE
Name[mk]=KDE - многу бои
Name[nl]=KDE-Hoge-kleuren
Name[no]=KDE Mange farger
Name[pl]=KDE-dużo kolorów
Name[pt]=KDE-Muitas Cores
Name[pt_BR]=KDE-65536 cores
Name[ro]=KDE în culori multe
Name[sl]=Številne barve v KDE
Name[sv]=KDE-Färgrik
Name[ta]=KDE-«¾¢¿¢Èõ
Name[tr]=KDE-Yüksek Renk
Name[zh_CN.GB2312]=KDE 高色彩
Name[zh_TW.Big5]=KDE-高彩
Comment=Highcolor Icon Theme
Comment[ca]=Tema d'icones highcolor
Comment[cs]=Mnohobarevný motiv ikon
Comment[da]=Højfarve ikontema
Comment[de]=64000-Farben-Design
Comment[el]=Θέμα Εικονιδίων Πολλών Χρωμάτων
Comment[eo]=Etoso kun multkoloraj piktogramoj
Comment[es]=Tema de Iconos de Alta Calidad
Comment[et]=Paljude värvidega ikooniteema
Comment[fi]=Monivärinen kuvaketeema
Comment[fr]=Thèmes d'icônes très colorées
Comment[gl]=Tema de Iconas Highcolor
Comment[he]=הובג עבצב םילמס תכרע
Comment[hr]=Tema s Highcolor ikonama
Comment[hu]=Színgazdag ikontéma
Comment[is]=Fjöllita þemu táknmynda
Comment[it]=Tema icone con molti colori
Comment[ja]=ハイカラーアイコンテーマ
Comment[ko]=많은 색깔로 그린 아이콘 모음
Comment[lt]=Aukštos spalvų gebos piktogramų tema
Comment[lv]=Daudzkrāsu Ikonu Tēma
Comment[mk]=Разнобојна тема на икони
Comment[nl]=256-kleuren pictogramthema
Comment[no]=Ikontema med mange farger
Comment[no_NY]=Ikontema med mange fargar
Comment[oc]=Tema d'icones highcolor
Comment[pl]=Motyw ikon dla wielu kolorów
Comment[pt]=Tema de Ícones com Muitas Cores
Comment[pt_BR]=Temas de ícones highcolor
Comment[ro]=Tematică iconiţe cu culori multe
Comment[ru]=Стиль с пиктограммами с большим количеством цветов
Comment[sk]=Ikonková téma pre veľa farieb
Comment[sl]=Barvno številna tema ikon
Comment[sr]=Highcolor tema ikonica
Comment[sv]=Färgrika ikonteman
Comment[ta]=«¾¢¸¿¢Èõ ÌÚõÀ¼õ ¯Õ¸Õ
Comment[tr]=Yüksek Renkli Simge Teması
Comment[uk]=Тема з висококольоровими піктограмами
Comment[zh_CN.GB2312]=高色彩图标主题
Comment[zh_TW.Big5]=高彩度圖示佈景
DisplayDepth=32
Example=exec
Inherits=locolor
LinkOverlay=link
LockOverlay=lockoverlay
ZipOverlay=zip
DesktopDefault=32
DesktopSizes=16,32,48
ToolbarDefault=22
ToolbarSizes=16,22,32
MainToolbarDefault=22
MainToolbarSizes=16,22,32
SmallDefault=16
SmallSizes=16
PanelDefault=32
PanelSizes=16,32,48
Directories=16x16/actions,22x22/actions,16x16/apps,32x32/apps,16x16/devices,32x32/devices,16x16/filesystems,32x32/filesystems,16x16/mimetypes,32x32/mimetypes,32x32/actions,48x48/apps,48x48/devices,48x48/filesystems,48x48/mimetypes,scalable/apps,scalable/devices,scalable/filesystems,scalable/mimetypes
[16x16/actions]
Size=16
Context=Actions
Type=Fixed
[22x22/actions]
Size=22
Context=Actions
Type=Fixed
[32x32/actions]
Size=32
Context=Actions
Type=Fixed
[16x16/apps]
Size=16
Context=Applications
Type=Fixed
[16x16/devices]
Size=16
Context=Devices
Type=Fixed
[32x32/apps]
Size=32
Context=Applications
Type=Fixed
[32x32/devices]
Size=32
Context=Devices
Type=Fixed
[16x16/filesystems]
Size=16
Context=FileSystems
Type=Fixed
[32x32/filesystems]
Size=32
Context=FileSystems
Type=Fixed
[16x16/mimetypes]
Size=16
Context=MimeTypes
Type=Fixed
[32x32/mimetypes]
Size=32
Context=MimeTypes
Type=Fixed
[48x48/apps]
Size=48
Context=Applications
Type=Fixed
[48x48/devices]
Size=48
Context=Devices
Type=Fixed
[48x48/filesystems]
Size=48
Context=FileSystems
Type=Fixed
[48x48/mimetypes]
Size=48
Context=MimeTypes
Type=Fixed
